WordPress Watch List

The new WordPress plugin and theme vulnerabilities list that was shared in the first half of November by iTheme Security is out, please check your plugins and themes and be sure to update them.   WP plugins vulnerabilities – BLog2Social: Social Media Auto Post and Scheduler Vulnerability: Cross-Site Scripting Action: Been Patched! Update to latest […]

Read More…